﻿#content .padding {
	padding-top: 40px;
}

ul.imglink-list li {
	width: 51px;
}

ul.imglink-list li.first-li {
	width: 178px !important;
}

#search_results .results_footer .more_details,
#search_results .results_footer a {
	float: left;
}

#search_results .results_footer .more_details span,
#search_results .results_footer a span {
	padding-right: 10px;
	float: left;


}